Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Automatic-Module-Name: org.eclipse.escet.cif.documentation
Bundle-Name: ESCET CIF Documentation
Bundle-SymbolicName: org.eclipse.escet.cif.documentation;singleton:=true
Bundle-Version: 7.0.0.qualifier
Bundle-Vendor: Eclipse ESCET
Require-Bundle: org.eclipse.help;bundle-version="3.10.400"
Bundle-RequiredExecutionEnvironment: JavaSE-21
